.woocommerce ul.products li.product .oceanwp-slider-slide a img,
.woocommerce ul.products li.product .woo-entry-image a img {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.woocommerce div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
  content: '\f065'
}

.woocommerce-product-gallery .flex-control-nav {
  list-style: none;
  position: absolute;
  bottom: 10px;
  width: 100%;
  text-align: center;
  margin: 0;
}

.woocommerce-product-gallery .flex-control-nav li {
  display: inline-block;
  position: relative;
  margin: 0 5px;
  line-height: 1;
  z-index: 10;
}

.woocommerce-product-gallery .flex-control-nav li a {
  display: inline-block;
  width: 12px;
  height: 12px;
  border: 3px solid #111;
  opacity: 0.4;
  text-indent: -9999px;
  cursor: pointer;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.woocommerce-product-gallery .flex-control-nav li a:hover {
  opacity: 0.7;
}

.woocommerce-product-gallery .flex-control-nav li a.flex-active {
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}

.woocommerce-product-gallery .flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.woocommerce-product-gallery .flex-direction-nav a {
  position: absolute;
  top: 50%;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  overflow: hidden;
  cursor: pointer;
  z-index: 10;
}

.woocommerce-product-gallery .flex-direction-nav a:before {
  display: inline-block;
  font: normal normal normal 30px/1 "Font Awesome 5 Free";
  font-weight: 900;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.woocommerce-product-gallery .flex-direction-nav a.flex-prev {
  left: -50px;
  text-align: right;
}

.woocommerce-product-gallery .flex-direction-nav a.flex-prev:before {
  content: '\f104';
}

.woocommerce-product-gallery .flex-direction-nav a.flex-next {
  right: -50px;
}

.woocommerce-product-gallery .flex-direction-nav a.flex-next:before {
  content: '\f105';
}

.woocommerce-product-gallery:hover .flex-direction-nav a.flex-prev {
  opacity: .8;
  left: 10px;
}

.woocommerce-product-gallery:hover .flex-direction-nav a.flex-next {
  opacity: .8;
  right: 10px;
}
